.user {
  width: 100%;
  display: grid;
  gap: var(--margin);
}

.user label {
  display: block;
  margin-bottom: var(--margin-sm);
}

.user input,
.user select {
  width: 100%;
}

.user button {
  margin-top: var(--margin);
  text-align: center;
}

.info {
  margin: 0;

  color: var(--color-muted);
}

.error {
  display: none;
  color: var(--color-text-danger);

  transform: translateY(5px);
}

.error.visible {
  display: block;
}

.user button {
  justify-content: center;
}

@media (width >= 940px) {
  .user {
    grid-template-columns: 1fr 1fr;
  }

  .user .field:last-of-type:nth-child(odd) {
    grid-column: span 2;
  }

  .user p {
    grid-column: span 2;
  }

  .user button {
    grid-column: span 2;
  }
}